{
  "title":"15.773 SP24 Lecture 1 Version 3_captions.vtt",
  "description": null,
  "file": "/courses/15-773-hands-on-deep-learning-spring-2024/15773-sp24-lecture-1-version-3_captions.vtt",
  "learning_resource_types": [],
  "resource_type": "Document",
  "file_type": "text/vtt"}
